/* --------------------------------

Main Components

-------------------------------- */

.cd-header {
  position: relative;
  height: 150px;
  background-color: #331d35;
}
.cd-header h1 {
  color: #ffffff;
  line-height: 150px;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 300;
}

.cd-filter-block ul {
  width: 100%;
  margin-top:-4px!important;
}

.cd-filter-block ul.brands-list {
  display: block;
}

.cd-filter-block ul ul {
  padding:3px 0 3px 25px;
}

a.cartLink {
  background-size:327px 75px!important;
  background-position: center center!important;
}

#shop.shop2 .cd-gallery {
  padding-left:0;
  padding-right:0;
}

#shop.shop2 .cd-tab-filter-wrapper {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

#shop.shop2 .container {
  width:100%;
  max-width: 1440px;
}

#shop.shop2 .cd-gallery.filter-is-visible {
  padding-left:15px;
}

#shop.shop2 .cd-filter {
  opacity: 0;
  z-index: -1;
}

#shop.shop2 .cd-filter.filter-is-visible {
  opacity: 1;
  z-index: 6;
}

#shop.shop2 .shop2-bar {
  z-index:3;
  width: 1440px;
  position: absolute;
  top: 0;
  height: 50px;
  left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

#shop.shop2 .shop-drop-menu li.active a,
#shop.shop2 .shop-drop-menu li.active i {
  color: #0BB9B7;
}
#shop-banner {
  width: 100%;
  height: 100%;
  position: relative;
}
.slick-dots li {
  margin: 0 2px 0 2px;
}
.slick-dots li.slick-active button:before {
  color: #82207e;
}
.slick-dots li button:before {
  font-size: 8px;
  width:20px;
}
#shop-banner .slick-dots {
  bottom:15px;
}
.shop-banner-items {
  position: initial;
}
.shop-banner-items div {
  display: block;
  width: 100%;
  z-index: 1;
  height: 60vh;
  background-size: cover;
  background-position:center center;
  margin: 0;
 border-radius: 5px;
  float: left;
  position:relative;
}

.slick-track div {
  position:relative;
}


.shop-banner-caption {
  position: absolute;
  top: 50%;
  left: 60px;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    height: initial!important;
    width: calc(100% - 120px)!important;
}

.shop-banner-caption h2 {
  font-size: 46px;
  margin-bottom:0;
}
.shop-banner-caption h3 {
  font-size: 22px;
  margin-top:5px;
  margin-bottom:15px;
}

.shopallbutton {
  width: 100%;
  text-align: center;
  display: inline-block;
  margin: 30px 0 0!important;
  padding: 0!important;
}

.cd-filter.filter-is-visible,
.cd-filter-trigger.filter-is-visible {
  z-index: 6;
}

.body-shop.shop-middle-active .shop-middle-button:after {
  opacity: 0;
}

.add-O365-4 {
  display: none;
}

#shippingCountrySpan,
#shippingPostcodeSpan {
float: left;
}
#shippingCountry,
#shippingPostcode {
	    float: right;
    height: 30px;
    line-height: 30px;
    width: 250px;
    border: solid 1px #f2f2f2;
	margin-bottom:0;
	padding:0 4px 0;
}

.shippingCalc {
	float: right;
	margin-top:8px;
	text-align:right;
}

.shippingCountryDiv, 
.shippingDiv,
.shippingPostcodeDiv {
    display: inline-block;
    width: 100%;
    height: 30px;
    padding-top: 5px;
	margin-bottom:0!important;
}
#shippingPostcode {
	margin-bottom:5px!important;
}
@media only screen and (min-width: 1170px) {
  .cd-header {
    height: 180px;
  }
  .cd-header h1 {
    line-height: 180px;
  }
}

#shop .cd-main-content {
  position: relative;
  min-height:calc(100vh - 210px);
}

#shop.cart-shop .cd-main-content {
  min-height: inherit;
}
#shop .cd-main-content:after {
  content: "";
  display: table;
  clear: both;
}
#shop .cd-main-content.is-fixed #shop .cd-tab-filter-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#shop .cd-main-content.is-fixed #shop .cd-gallery {
  padding-top: 0;
}
#shop .cd-main-content.is-fixed .cd-filter {
  position: fixed;
  height: 100vh;
  overflow: hidden;
}
#shop .cd-main-content.is-fixed .cd-filter form {
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#shop .cd-main-content.is-fixed .cd-filter-trigger {
  position: fixed;
}


@media only screen and (min-width: 768px) {
  #shop .cd-main-content.is-fixed #shop .cd-gallery {
    padding-top: 0;
  }
}
@media only screen and (min-width: 1170px) {
  #shop .cd-main-content.is-fixed #shop .cd-gallery {
    padding-top: 0;
  }
}

/* --------------------------------

xtab-filter

-------------------------------- */

#shop {
  background-color: #f4f4f4;
}
#shop .cd-tab-filter-wrapper {
  background-color: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  z-index: 2;
}
#shop .cd-tab-filter-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

#shop .cd-tab-filter {
  /* tabbed navigation style on mobile - dropdown */
  position: relative;
  height: 46px;
  width: 140px;
  margin: 0 auto;
  z-index: 1;
}

#shop .cd-tab-filter ul {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffffff;
  box-shadow: inset 0 -2px 0 #82207e;
}
#shop .cd-tab-filter li {
  display: none;
}
#shop .cd-tab-filter li:first-child {
  /* this way the placehodler is alway visible */
  display: block;
}
#shop .cd-tab-filter a {
  display: block;
  /* set same size of the #shop .cd-tab-filter */
  height: 50px;
  width: 140px;
  line-height: 50px;
  padding-left: 14px;
}
#shop .cd-tab-filter a.selected {
  background: #82207e;
  color: #ffffff;
}
#shop .cd-tab-filter.is-open::after {
  /* small arrow rotation */
  -webkit-transform: translateY(-50%) rotate(-180deg);
  -moz-transform: translateY(-50%) rotate(-180deg);
  -ms-transform: translateY(-50%) rotate(-180deg);
  -o-transform: translateY(-50%) rotate(-180deg);
  transform: translateY(-50%) rotate(-180deg);
}
#shop .cd-tab-filter.is-open ul {
  box-shadow: inset 0 -2px 0 #82207e, 0 2px 10px rgba(0, 0, 0, 0.2);
}
#shop .cd-tab-filter.is-open ul li {
  display: block;
}
#shop .cd-tab-filter.is-open .placeholder a {
  /* reduces the opacity of the placeholder on mobile when the menu is open */
  opacity: .4;
}

.cd-filter-block h4::before {
  background: none!important;
}
.shop-all-content {
  min-height: 1595px!important;
}

@media only screen and (min-width: 768px) {
  #shop .cd-tab-filter {
    /* tabbed navigation style on medium devices */
    width: auto;
    cursor: auto;
  }
  #shop .cd-tab-filter::after {
    /* hide the arrow */
    display: none;
  }
  #shop .cd-tab-filter ul {
    background: transparent;
    position: static;
    box-shadow: none;
    text-align: center;
  }
  #shop .cd-tab-filter li {
    display: inline-block;
  }
  #shop .cd-tab-filter li.placeholder {
    display: none !important;
  }
  #shop .cd-tab-filter a {
    display: inline-block;
    padding: 0 1em;
    width: auto;
    color: #9a9a9a;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
  }
  .no-touch #shop .cd-tab-filter a:hover {
    color: #82207e;
  }
  #shop .cd-tab-filter a.selected {
    background: transparent;
    color: #82207e;
    /* create border bottom using box-shadow property */
    box-shadow: inset 0 -2px 0 #82207e;
  }
  #shop .cd-tab-filter.is-open ul li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
  #shop .cd-tab-filter {
    /* tabbed navigation on big devices */
    width: 100%;
    float: right;
    margin: 0;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
  }
  #shop .cd-tab-filter.filter-is-visible {
    /* reduce width when filter is visible */
    width: 80%;
  }
}

/* --------------------------------

xgallery

-------------------------------- */
#shop .cd-gallery {
  padding:0;
  width: 100%;
}
#shop .cd-gallery li {
  margin: 0 8px 15px 7px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  display: none;
  padding: 0;
  float: left;
    width: calc(33.33% - 15px);
}

#shop-banner {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  padding: 0;
  background-color: #F0F0F0;
  border-radius: 5px;
  margin-top:15px;
}
#shop-quote {
    background: #82207E;
    /* border-radius: 5px; */
    border-radius: 5px;
    color:#fff;
    text-align:center;
    margin-bottom:0;
    margin-top:15px;
}
#shop-quote h2 {color:#fff;}
#shop .cd-gallery li.gap {
  /* used in combination with text-align: justify to align gallery elements */
  opacity: 0;
  height: 0;
  display: inline-block;
}
#shop .cd-gallery img {
  display: block;
  width: 100%;
}
#shop .cd-gallery .cd-fail-message {
  display: none;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #shop .cd-gallery {
    padding: 0;
  }
  #shop .cd-gallery ul {
    text-align: justify;
  }
  #shop .cd-gallery ul:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media only screen and (min-width: 1170px) {
  #shop .cd-gallery {
    padding: 13px 15px 3px;
    float: right;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
  }
  #shop .cd-gallery li {
    width: calc(25% - 15px);
  }

  #shop .cd-gallery.filter-is-visible {
    /* reduce width when filter is visible */
    width: 80%;
  }

  #shop .cd-tab-filter {
    height: 50px;
  }
}

/* --------------------------------

xfilter

-------------------------------- */
.cd-filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 280px;
  height: auto;
  background: #fff;
  box-shadow: 4px 4px 20px transparent;
  z-index: 2;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.3s, box-shadow 0.3s;
  -moz-transition: -moz-transform 0.3s, box-shadow 0.3s;
  transition: transform 0.3s, box-shadow 0.3s;
}
.cd-filter::before {
  /* top colored bar */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 100%;
  background-color: #0BB9B7;
  z-index: 2;
}
.cd-filter form {
  padding: 70px 20px 15px;
}
.cd-filter .cd-close {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  line-height: 50px;
  width: 60px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  background: #009494;
  opacity: 0;

  z-index: 3;

  transition: all 0.2s ease 0s!important;
  -moz-transition: all 0.2s ease 0s!important;
  -webkit-transition: all 0.2s ease 0s!important;
  -o-transition: all 0.2s ease 0s!important;
}
.cd-filter .cd-close:hover {
  background-color: #007272;
}
.no-touch .cd-filter .cd-close:hover {
  background: #32255f;
}
.cd-filter.filter-is-visible {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
}
.cd-filter.filter-is-visible .cd-close {
  opacity: 1;
}



@media only screen and (min-width: 1170px) {
  .cd-filter {
    width: 20%;
  }
  .cd-filter form {
    padding: 65px 15px 15px;
  }
}

.cd-filter-trigger {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  line-height: 50px;
  width: 60px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
  background: transparent url("/__assets/img/cd-icon-filter.svg") no-repeat center center;
  z-index: 3;
}

.shop-back {
      display: none;
  position: absolute;
  top: 0;
  height: 50px;
  line-height: 50px;
  z-index: 3;
  width: auto;
    left: 15px;
    text-indent: 0;
    color: #111;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}


.shop-middle {
  position: absolute;
  top: 0;
  height: 50px;
  line-height: 50px;
  z-index: 0;
  width: auto;
    left: 50%;
    text-indent: 0;
    color: #111;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
border:0;
padding: 0;
background-color:transparent;
left: 50%;
font-family:Miso;

-webkit-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
-o-transform: translate(-50%, 0);
transform: translate(-50%, 0);
z-index: 5;
}


.shop-middle-home {
  position: absolute;
  top: 0;
  height: 50px;
  line-height: 50px;
  z-index: 0;
  width: auto;
    left: 50%;
    text-indent: 0;
    color: #111;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
border:0;
padding: 0;
background-color:transparent;
left: 15px;
font-family:Miso;

z-index: 5;
}


.shop-middle-button {
  background-color:transparent;
  border: 0;
  color: #111;
  color: #00A8B1;
  text-transform: uppercase;
  padding:0 0 0 2px;
}

.shop1middle:after {
  display: none;
}
.shop-middle, .shop-middle-home {
  color: #111;
}
.shop-middle-button2 {
  display: none;
}
.shop-middle:hover, .shop-middle-home:hover {
    color:#82207e;
}

.shop-breadcrumb {
  color:#111;
}
.shop-middle-button:after {
  font-family: FontAwesome;
  content: "\f107";
  opacity: 1;
  margin-left:5px;
  color: #00A8B1;
}
.shop-middle i {
  margin: 0 2px 0 3px;
  color: #ccc;
}
.shop-middle-button.shop-middle-clicked:after {
  opacity: 0;
}
.shop-middle.shop-middle-clicked:after {
  opacity: 0;
}
.shop-middle:after {
  color: #00A8B1!important;
  margin-left:5px;
}
.shop-middle-home:after {
  font-family: FontAwesome;
  content: "\f107";
  opacity: 1;
  color: #111;
  margin-left:5px;
}
.shop-middle:hover:after,
.shop-middle-home:hover:after {
  color: #82207e;
}

.shop-middle.shop-middle-clicked,
.shop-middle-home.shop-middle-clicked,
.shop-middle-home.shop-middle-clicked:after,
.shop-middle.shop-middle-active:after {
  color: #00A8B1;
}



.shop-middle.shop-middle-clicked:after,
.shop-middle-home.shop-middle-clicked:after {
  color: #00A8B1;
  opacity: 0;
}

.shop-middle:before,
.shop-middle-home:before {
  font-family: FontAwesome;
  content: "\f107";
  margin-left:5px;
  opacity: 1;
  color: #111;
  position: absolute;
  top: 0;
  right: 0;
  color: #111;
  opacity:0;
}
.shop-middle:before {
  margin-left:0;
}

.shop-middle.shop-middle-clicked:before,
.shop-middle-home.shop-middle-clicked:before {
  opacity: 1;
  color: #00A8B1;
  content: "\f106";
}

.shop-middle.shop-middle-active:after {
  opacity: 0;
}

.shop-middle.shop-middle-active:before {
  opacity: 1;
  content: "\f106";
  color: #00A8B1;
}

.shop-middle a {
  color: #111;
}

.shop-cart{
  position: absolute;
  top: 0;
  height: 50px;
  line-height: 50px;
  z-index: 3;
  width: auto;
    right: 17px;
    text-indent: 0;
    color: #111;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    width: 53px;

}

.shop-cart a {
  color: #111;
  position: relative;
  display: block;
  width: 100%;
  z-index: 10;
      padding-right:22px;
}

.shop-cart a span {
  position: absolute;
  top: 11px;
  right: -7px;
  z-index:5;
  border-radius: 50%;
  width: 13px;
  height: 13px;
  text-align: center;
  line-height: 15px;
  font-size:8px;
  background-color: #0CB9B7;
  color: #fff;
}


.shop-cart a:hover {
  color: #82207E;
}
.shop-back:before {
  font-family: FontAwesome;
  content: "\f104";
  float: left;
  display: block;
  margin-right:6px;
  color:#82207E;
}

.cd-filter-trigger.filter-is-visible {
  pointer-events: none;
}

.shop-cart:after {
  font-family: FontAwesome;
  font-size: 16px;
  content: "\f07a";
  color: #82207E;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
}

body.shop-middle-active #shop.shop2 .cd-tab-filter-wrapper {
border-radius:0;
}
.fa-google:before {
  margin-left:3px;
}
.shop-categories {
  border-top:solid 1px #efefef;
  position: absolute;
  top: 40px;
left:0;
width: 100%;
padding: 15px 15px 10px 15px;;
  height: auto;
  background-color:#fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  opacity: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  z-index: -1;
}

  body.shop-middle-active .shop-categories {
    z-index: 1;
  }
body.shop-middle-active #shop.shop2 .shop-categories {
  opacity: 1;
  top: 50px;

}
#shop.shop2:before {
  content: "";
  opacity: 0;
  width: 200%;
  left: -100%;
  position: absolute;
  top: 0;
  height: 100%;
  background-color:rgba(0,0,0,0.5);
  z-index:0;
}

body.shop-middle-active #shop.shop2:before {
  opacity: 1;
  z-index:10;
}
body.shop-middle-active #shop.shop2 .cd-gallery li {
  position: relative;
}
body #shop.shop2 .cd-gallery li:after {
  display: none;
opacity:0;
  content: "";
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
}
.shop-breadcrumb {
  display: none;
}

body.shop-middle-active #shop .cd-gallery li:after {
opacity:1;
display: block;
}

body.shop-middle-active #shop .cd-main-content {
  z-index: 10;
}

.body-shop.shop-middle-active {
  overflow:hidden;
  height: 100vh;
}


body.shop-middle-active #shop.shop2 section {
  position: relative;
}
body.shop-middle-active #shop.shop2 section:before {
  content: "";
  opacity: 0;
  z-index: 1;
  width:calc(100% + 30px);
  position: absolute;
  top: 0;
  height: 100%;
  background-color:rgba(0,0,0,0.5);
  left:-15px;
}

.shop-categories h4 {
  margin:0;
  font-size: 12px;
  margin-bottom:15px;
  font-weight:bold;
}

.shop-categories ul,
.shop-categories ul li,
#shop.shop2 .shop-categories ul li a {
  margin: 0;
  padding: 0!important;
  list-style: none;
  color: #111;
  font-size: 14px;
}
#shop.shop2 .shop-categories ul li a {
  width: 100%;
  display: inline-block;
}
#shop.shop2 .shop-categories ul li:hover span,
#shop.shop2 .shop-categories ul li:hover i {
 color:#00A8B1;
}
#shop.shop2 .shop-categories ul li {
  height: auto;
  width: 100%;
  clear:both;
  margin-bottom:5px;
  float: left;

}
#shop.shop2 .shop-categories ul {
   column-count: 3;

}
#shop.shop2 .shop-categories ul li i,
#shop.shop2 .shop-categories ul li span {
  float: left;
  height: 32px;
  line-height: 32px;
}

#shop.shop2 .shop-categories ul li i {
  font-size: 30px;
  margin-right:15px;
  width: 32px;
  text-align: center;
  color: #82207E;
}

#shop-featured {
  padding-top:20px;
}

#shop-featured h2,
#shop-popular h2 {
  margin-bottom:0;
  width: 100%;
  text-align: center;
  font-size: 26px;
  margin-top:10px
}


#shop.shop2 .shop-home-cd-gallery {
  margin-top:15px;
  padding-top:0;
}

.shop-home-cd-gallery .shop-name {
  text-align:center;
}

.shop-home-cd-gallery i {
  font-size: 60px;
  width: 100%;
  color: #666;
  text-align: center;
  margin-top:10px;
}

#shop.shop2 .shop-home-cd-gallery li {
  width: calc(20% - 15px);
  background-color:#fff;
}

.view-category {
  position: inherit;
  top: inherit;
  left: inherit;
}

.addtocart.nogapps p.large-price {
  display: none;
}

@media screen and (max-width: 1500px) {
 #shop.shop2 {
   padding:0 15px;
 }
}
@media screen and (max-width: 1199px) {
 #shop.shop2 {
   padding:0 15px;
 }
	#shop.shop2 .cd-gallery {
		display: inline-block;
	}

 .shopallbutton {
   margin-top:0;
 }
 .shop-banner-caption {
   left: 30px;
   width:calc(100% - 60px)!important;
 }
#shop.shop2 .cd-gallery.filter-is-visible {
  padding-left:0!important;
}
}



@media only screen and (min-width: 1170px) {
  .cd-filter-trigger {
    width: auto;
    left: 15px;
    text-indent: 0;
    color: #111;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    padding-left: 24px;
    background-position: left center;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
  }
  .no-touch .cd-filter-trigger:hover {
    color: #82207e;
  }
  .cd-filter-trigger.filter-is-visible, .cd-filter-trigger.filter-is-visible:hover {
    color: #fff;
  }
}

@media screen and (max-width: 991px) {
 #shop.shop2 .shop-home-cd-gallery li {
   width:calc(25% - 15px);
 }

  #shop.shop2 .shop-home-cd-gallery li:last-child {
    display: none!important;
  }
}

@media screen and (max-width: 767px) {
    

    #shippingCountry, #shippingPostcode,
.shippingCountryDiv, 
.shippingDiv,
.shippingPostcodeDiv {
    
    width: 100%!important;
	display: block!important;
	position: inherit!important;
}
	.shippingCalc {
		margin-top:0!important;
	}
	.shippingPostcodeDiv {
		padding-top:0!important;
	}
	
	select.shippingDropDown {
		margin: 0 0 5px!important;
	}
	#shippingCountrySpan, #shippingPostcodeSpan {
		margin-bottom:5px!important;
	}
	.shippingCalc {
		width: 100%;
		text-align: left;
	}
#shop-quote {
  margin-top: 65px;
  margin-bottom:15px;
}
  body.shop-middle-active {
    overflow:hidden;
    position:fixed;
    width: 100%;
    height: 100%;
  }
#shop.shop2 .shop-categories ul li i {
  margin-right:10px;
}
#shop.shop2 .shop-categories ul li span {
font-size:12px;
}
 #shop.shop2 .shop-home-cd-gallery li {
   width:calc(33.33% - 15px);
 }

  #shop.shop2 .shop-home-cd-gallery li:last-child {
    display: none!important;
  }
  #shop.shop2 .shop-home-cd-gallery li:nth-child(4) {
    display: none!important;
  }

  #shop.shop2 .shop-categories ul {
    column-count: 2;
}

.shop-banner-caption h2 {
  font-size: 32px;
}

.shop-banner-caption h3 {
  font-size: 16px;
  line-height: 20px;
}
.shop-banner-caption {
  left: 15px;
  width: 47%!important;
}

.shop-banner-items div {
  height: 30vh;
}
}



/* --------------------------------

xcustom form elements

-------------------------------- */
.cd-filter-block {
  margin-bottom: 5px;
}
.cd-filter-block h4,
.cd-filter-block h5,
.cd-filter-block h6 {
  /* filter block title */
  position: relative;
  width: 100%;
  clear: both;
  padding:1px 0 0 0;
  margin: 0;
  margin-bottom:15px;
  color: #111;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  font-weight: 700;
  font-family: MontBold;
}
.cd-filter-block h6 {
  margin-bottom:10px;
  margin-top:10px;
  display:inline-block;
}
.shopallh3 {
  margin-bottom:2px;
}
.no-touch .cd-filter-block h4:hover,
.no-touch .cd-filter-block h5:hover {
  color: #82207e;
}
.cd-filter-block h4::before,
.cd-filter-block h5::before {
  /* arrow */
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 16px;
  height: 16px;
  background: url("/__assets/img/cd-icon-arrow.svg") no-repeat center center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-filter-block h4.closed::before ,
.cd-filter-block h5.closed::before {
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-filter-block input, .cd-filter-block select,
.cd-filter-block .radio-label::before,
.cd-filter-block .checkbox-label::before {
  /* shared style for input elements */
  font-family: "Open Sans", sans-serif;
  border-radius: 0;
  background-color: #ffffff;
  border: 2px solid #e6e6e6;
}
.cd-filter-block input[type='search'],
.cd-filter-block input[type='text'],
.cd-filter-block select {
  width: 100%;
  padding: .8em;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  box-shadow: none;
}
.cd-filter-block input[type='search']:focus,
.cd-filter-block input[type='text']:focus,
.cd-filter-block select:focus {
  outline: none;
  background-color: #ffffff;
  border-color: #82207e;
}
.cd-filter-block input[type='search'] {
  /* custom style for the search element */
  border-color: transparent;
  background-color: #f4f4f4;
  /* prevent jump - ios devices */
  font-size: 1.6rem !important;
}
.cd-filter-block input[type='search']::-webkit-search-cancel-button {
  display: none;
}
.cd-filter-block .cd-select {
  /* select element wrapper */
  position: relative;
}
.cd-filter-block .cd-select::after {
  /* switcher arrow for select element */
  content: '';
  position: absolute;
  z-index: 1;
  right: 14px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 16px;
  height: 16px;
  background: url("/__assets/img/cd-icon-arrow.svg") no-repeat center center;
  pointer-events: none;
}
.cd-filter-block select {
  cursor: pointer;
  font-size: 1.4rem;
}
.cd-filter-block select::-ms-expand {
  display: none;
}
.cd-filter-block .list li {
  position: relative;
  width: 100%;
  font-size: 13px;
  clear: both;
  float: left;
  display: inline-block;
  margin-bottom:0;
}
.cd-filter-block .list li ul li:last-child label {
  margin: 0;
}
.cd-filter-block .list li ul li {
  margin-bottom:0;
}
.cd-filter-block .list li ul li label {
  font-size: 12px;
}
.cd-filter-block .list li label {
  height: 22px;
  line-height: 22px;
}
.cd-filter-block .list li:hover {
  color:#82207e;
}
.cd-filter-block .list li:last-of-type {
  margin-bottom: 10px;
}
.cd-filter-block input[type=radio],
.cd-filter-block input[type=checkbox] {
  /* hide original check and radio buttons */
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  opacity: 0;
  z-index: 2;
}
.cd-filter-block .checkbox-label,
.cd-filter-block .radio-label {
  padding-left: 24px;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  cursor:pointer;
}
.cd-filter-block .checkbox-label::before, .cd-filter-block .checkbox-label::after,
.cd-filter-block .radio-label::before,
.cd-filter-block .radio-label::after {
  /* custom radio and check boxes */
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-filter-block .checkbox-label::before,
.cd-filter-block .radio-label::before {
  width: 18px;
  height: 16px;
  left: 0;
  top: 11px;
}
.cd-filter-block .checkbox-label::after,
.cd-filter-block .radio-label::after {
  /* check mark - hidden */
  display: none;
}
.cd-filter-block .checkbox-label::after {
  /* check mark style for check boxes */
  width: 17px;
  height: 16px;
  background: url("/__assets/img/cd-icon-check.svg") no-repeat center center;
  left:0;
  top: 11px;
}
.cd-filter-block .radio-label::before,
.cd-filter-block .radio-label::after {
  border-radius: 50%;
}
.cd-filter-block .radio-label::after {
  /* check mark style for radio buttons */
  width: 6px;
  height: 6px;
  background-color: #ffffff;
  left: 5px;
}
.cd-filter-block input[type=radio]:checked + label::before,
.cd-filter-block input[type=checkbox]:checked + label::before {
  border-color: #82207e;
  background-color: #82207e;
}
.cd-filter-block input[type=radio]:checked + label::after,
.cd-filter-block input[type=checkbox]:checked + label::after {
  display: block;
}

@-moz-document url-prefix() {
  /* hide custom arrow on Firefox - select element */
  .cd-filter-block .cd-select::after {
    display: none;
  }
}

#shop .cd-gallery li {
  float: left;
  background-color:#fff;
  border-radius: 5px;
        position: relative;
}

#shop ul li > a {
  padding:25px 20px 20px!important;
}

#shop .shop-buynow {
  display: none;
}
.shop-image {
  background-size: cover;
  background-position: center center;
  padding-bottom: 80%;
}
.shop-image img {
  width:100%;
  height: auto;
}
.cd-filter h3 {
  display: inline-block;
  margin-top:5px;
  font-size: 22px;
  color: #82207e;
}
.you-save-widget {    display: inline-block;color:#0bb9b7}

.shop-name {
  color: #111;
  font-size: 21px;
  font-family: Miso;
  width: 100%;
  height: 30px;
  overflow:hidden;
  text-align:left;
  margin:10px 0 5px;
}

.shop-price {
  color: #82207E;
  font-size: 14px;
  margin-bottom:2px;
}
.pleasenote {color: #999;
    font-size: 10px;}
.pleasenotedis {color: #999;
    font-size: 10px;padding:0 15px 15px 15px;text-align:center;
  width:100%;
clear:both;float:left;}
.pleasenoteq {padding:20px;}
.shop-custom {
  color: #999;
  font-size: 11px;
}

.firstfield {
  padding-right:3px;
}
.secondfield {
  padding-left:2px;
}

#shop ul li a:after {
  display: none;
}
#shop .cd-gallery li:hover {
  box-shadow: 0 1px 4px rgba(10, 185, 183, 0.7);
}

.catProductAttributeGroup {
  width: 100%;
  clear: both;
  display:inline-block;
}

#shop .cd-main-content.shoppingcartmain {
  height: auto;
}

body#default #banner.shopbanner {
  margin-top:0;
}

#shop .cd-main-content.is-fixed .cd-filter {
  position: absolute!important;
  height: auto!important;
}
#shop .cd-main-content.is-fixed .cd-filter form {
  height: auto!important;
  padding-bottom:5px!important;
}

.cd-filter-block input[type='search']{

  font-size:13px!important;
  padding:8px 10px!important;
  margin-bottom:10px;
  margin-top:5px;
}
@media screen and (max-width:1170px) {
  #shop .cd-gallery li {
    margin: 0 8px 15px 7px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 0;
    float: left;
      width: calc(33.33% - 15px);
  }

  #shop .cd-gallery {
    padding: 15px 13px 15px 15px;
  }
  .shop-cart a {
    color: #fff;
  }
  .shop-cart a:hover {
    color: #fff;
  }
}



@media screen and (max-width:991px) {
  #shop .cd-gallery li {
      width: calc(50% - 15px);
  }
}
  @media screen and (max-width:776px) {
    #shop .cd-gallery li {
        width: calc(100% - 15px);
    }
    #shop {
    margin: 63px 0 0!important;
}
}

@media screen and (max-width:767px) {

#shop.shop2 .cd-tab-filter-wrapper {
  position: fixed;
  left: 0;
  border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    top: 63px;
}
.shop-cart {
  right: 16px;
  position: fixed;
  top: 64px;
}
.cd-filter {
  left: -15px;
}
.shop-middle {
  position: fixed;
  top: 63px;
}
.cd-filter-trigger {
  position: fixed;
  top: 63px;
  left: -7px;
}
  .cd-filter form {
    padding: 58px 15px 10px!important;
  }
.secondfield,
.firstfield {
    padding: 0 15px;
  }
  #shop.shop2 .cd-gallery {
    padding-top:0;
  }
  .shop-middle-home {
    left: 15px;
    position: fixed;
    top: 63px;
  }
  #shop-banner {
    margin-top:68px;
  }
  .shop-home-cd-gallery {
    padding-top:0!important;
  }
  #shop-popular .cd-gallery {
    padding-top:10px!important;
  }
  .shop-back {
    position: fixed;
    top: 63px;
    left: 15px;
  }
  .large-view {
    padding-top:70px!important;
  }
  table.productTable td {
    padding: 0!important;
  }
  .cd-tab-filter-wrapper,
  .cd-main-content.is-fixed .cd-tab-filter-wrapper {
    position:fixed;
    top: 63px;
    width:100%;
  }
  #catCartDetails {
    padding-top:43px;
  }
  .shop-middle.shop1middle {
    top: 65px;
  }
  #shop .cd-gallery {
    padding-top:63px;
  }
}


@media screen and (max-width: 550px) {
 #shop.shop2 .shop-home-cd-gallery li {
   width:calc(50% - 15px);
 }


  #shop.shop2 .shop-home-cd-gallery li:nth-child(4) {
    display: block!important;
  }
}
@media screen and (max-width: 500px) {
  #shop.shop2 .shop-categories ul {
    column-count: 1;
}
    
        body.shop-middle-active #shop.shop2 .shop-categories {
        height: calc(100vh - 128px);
    overflow-y: scroll;
}
}
@media screen and (max-width: 400px) {


#shop.shop2 .shop-categories ul li i {
  font-size: 22px;
  width: 22px;
  margin-right:10px;
}

#shop.shop2 .shop-categories ul li span {
    height: 28px;
    line-height:28px;
    font-size: 12px;
}
#shop.shop2 .shop-categories ul li i {
  height: 28px;
  line-height:28px;
}
#shop.shop2 .shop-categories ul li {
  margin-bottom:0;
}

}

@media screen and (max-width: 375px) {
  #shop.shop2 .shop-categories ul li i {
      height: 24px;
      line-height: 24px;
  }

  #shop.shop2 .shop-categories ul li i {
    font-size: 18px;
    width: 18px;
    margin-right: 8px;
}
#shop.shop2 .shop-categories ul li span {
    height: 24px;
    line-height: 24px;
    font-size: 12px;
}
.shop-categories h4 {
  margin-bottom:10px;
}
.shop-categories {
  padding: 10px 12px 4px 12px;
}
}


@media screen and (max-width: 350px) {
	
	       body.shop-middle-active #shop.shop2 .shop-categories {
        height: calc(100vh - 128px);
    overflow-y: scroll;
			   padding-bottom:75px;
}
	
  #shop.shop2 .shop-categories ul li span {
      height: 22px;
      line-height: 22px;
      font-size: 12px;
  }

  #shop.shop2 .shop-categories ul li i {
    height: 22px;
    line-height: 22px;
}
}
